/* CSS Document */
div#pagecontent {
	width: 986px;
	padding:0 0 50px 0;
}
div#picholder {
	width:986px;
	height:400px;
	border-bottom: 8px solid #F42534;
	margin-bottom: 25px;
	position:relative;
}
body#about div#picholder {
	background: url(../images/About-pic.jpg) top center no-repeat;
}
div#pagecontent div#picholder h1 {
	background:#F42534;
	padding: 5px 20px;
	margin:0;
	font-weight:400;
	font-size:3.9em;
	color:#fff;
	position:absolute;
	left:46px;
	bottom:46px;
	-webkit-box-shadow: 6px 6px 12px 1px rgba(0, 0, 0, 0.4);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    6px 6px 12px 1px rgba(0, 0, 0, 0.4);  /* Firefox 3.5 - 3.6 */
    box-shadow:         6px 6px 12px 1px rgba(0, 0, 0, 0.4);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
div.style1, div.style2 {
	padding: 28px;
}
div.style2 {
	background:#E6E9EA;
}
div#pagecontent h2 {
	padding:0;
	margin:0 0 20px 0;
	font-weight:bold;
	font-size:2em;
}
div#pagecontent h2.header {
	padding:0;
	margin:0 0 30px 0;
	font-weight:400;
	font-size:2.2em;
	color:#989898;
}
div#pagecontent p, div#pagecontent ul {
	font-size:1.2em;
}
div#pagecontent ul {
	padding: 0;
	margin:0 0 20px 20px;
}
div#pagecontent ul li {
	padding:0;
	margin:0 0 3px 0;
}
/*help*/
body#help div#picholder {
	background: url(../images/Help-pic.jpg) top center no-repeat;
}
div#pagecontent img.fimg {
	float: right;
	margin:0 60px 0 195px;
}
div#pagecontent img.dloadpic {
	margin:25px 0 20px 140px;
}
div#pagecontent div.helpq, div#pagecontent div.helpa {
	background:#E6E9EA url(../images/help-q.gif) no-repeat 12px 12px;
	margin:0 -18px 0 -18px;
	padding: 20px 20px 20px 70px;
}
div#pagecontent div.helpa {
	background:#fff url(../images/help-a.gif) no-repeat 12px 12px;
}
div#pagecontent div.helpq p, div#pagecontent div.helpa p {
	margin:0;
}